﻿
/* Archivo de estilos para el responsive*/

/* Dado que el ancho original de la web es 940px diferenciamos los siguientes tramos en el responsive*/
/* 980 - max */
/* 768 - 979 */
/* min - 767 */

/* Hidden y Visible*/
@media (min-width: 980px) {
    .hidden-desktop {
        display: none;
    }
    .hidden-tablet {
        display: inherit;
    }
    .hidden-phone {
        display: inherit;
    }
    .visible-desktop {
        display: inherit;
    }
    .visible-tablet {
        display: none;
    }
    .visible-phone {
        display: none;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .hidden-desktop {
        display: inherit;
    }
    .hidden-tablet {
        display: none;
    }
    .hidden-phone {
        display: inherit;
    }
    .visible-desktop {
        display: none;
    }
    .visible-tablet {
        display: inherit;
    }
    .visible-phone {
        display: none;
    }
}

@media (max-width: 767px) {
    .hidden-desktop {
        display: inherit;
    }
    .hidden-tablet {
        display: inherit;
    }
    .hidden-phone {
        display: none;
    }
    .visible-desktop {
        display: none;
    }
    .visible-tablet {
        display: none;
    }
    .visible-phone {
        display: inherit;
    }

    .hidden-phone-table {
        display: none;
    }
}

/* Estilos generales*/
.container {
    margin-left: auto;
    margin-right: auto;
}
.container {
    width: 940px;
}

.stretched #wrapper.container {
    width: 100%;
    overflow:hidden;
}

.owl-carousel {
    margin-bottom: 20px;
}

.owl-carousel.carrusel-home img{
    width: 100%;
    height: auto;
}

.ui-accordion ul {
    padding: 0px !important;
}

.ui-accordion .ui-accordion-icons {
    padding-left: 1.2em !important;
}

.ui-menu {
    background: #ffffff;
}

.botonInline {
    display: inline-block !important;
}

.texto-dest-busc {
    color: #3399ff;
}

.ui-menu .ui-state-focus {
    margin: 0px !important;
    font-weight: bold;
}

.ui-menu {
    border: 1px solid #999;
    box-shadow: 5px 5px 5px #bbbbbb;
}

.cerrarAvisoPoliticaCookies {
    background: transparent url(../imagenes/cerrar_cookies.png) no-repeat 0 0;
    width: 7px;
    height: 7px;
    display: block;
}

@media (min-width: 940px) {
    .div_principal_mps {
        float: left;
        background-color: #ffffff;
        background-size: cover;
        height: 96%;
        margin: 10PX;
        width:30% !important;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .div_contenedor, .container {
        width: 724px;
    }

    .div_principal {
        width: 534px;
    }

    .div_principal_mps {
        float: left;
        background-color: #ffffff;
        background-size: cover;
        width:50% !important;
    }

    .textbox_2 {
        width: 100%;
    }
    .textbox_3 {
        width: 100%;
    }
    .textbox_3_no_height {
        width: 100%;
    }
    .textbox_multiline {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .div_principal_mps {
        float: left;
        background-color: #ffffff;
        background-size: cover;
        width:90% !important;
    }

    .container {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }

    #wrapper.container {
        padding-left: 0px;
        padding-right: 0px;
        width: auto !important;
        overflow:hidden;
    }

    .div_contenedor {
        width: auto;
        padding-left: 20px;
        padding-right: 20px;
    }
    .div_principal {
        margin-left: 0px;
        width: 100%;
    }
    .textbox_2 {
        width: 100%;
    }
    .textbox_3 {
        width: 100%;
    }
    .textbox_3_no_height {
        width: 100%;
    }
    .textbox_multiline {
        width: 100%;
    }

    .width50Movil {
        width: 50% !important;
    }

    .fillMovilLeft {
        float: left;
        width: 95%;
    }
}

/* Estilos del pie, de la cabecera y del menu lateral*/
.pie-general {
    text-align: left;
    background-color: #ececec;
}

@media (min-width: 768px) and (max-width: 979px) {
    .pie {
        width: auto;
    }
    .pie-boletines {
        height: auto;
        background: #e1e1e1;
    }
    .pie-general-bloque {
        width: 241px;
    }
    .pie-general-bloque-1-nuevo {
        width: 100%;
    }
    .pie-general-productos {
        width: 241px;
    }
    .pie-general-bloque-estrecho {
        width: 241px;
    }

    .cabecera {
        /*width: auto;*/
    }
    .menu-superior {
        background-position: center right;
    }
    .menu-superior-lateral {
        width: auto;
    }
    .navegacion {
        margin-left: -180px;
    }

    .div_menu_izquierda {
        width: 170px;
    }
    .menuFamilias ul {
        width: auto;
    }
    .menuFamilias ul li a.principal {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }
    .menuFamilias ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
        background: linear-gradient(top, #ffffff, #e5e5e5);
        background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5)
    }
    .menuFamilias ul li ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
        height: 30px;
        line-height: 30px;
    }
    .menuFamilias2 ul {
        width: auto;
    }
    .menuFamilias2 ul li a.principal {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }
    .menuFamilias2 ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
        background: linear-gradient(top, #ffffff, #e5e5e5);
        background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5)
    }
    .menuFamilias2 ul li ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }
}

@media (max-width: 767px) {
    .cabecera-movil {
        background: #00349a;
        text-align: left;
    }
    .enlace-cab-mov {
        color: #ffffff;
        display: inline-block;
        text-align: center;
        text-decoration: none;
        margin-top: 15px;
    }
    .menu-superior {
        background: #e5e5e5;
        height: 52px;
        /*margin-bottom: 0px;*/
    }
    .menu-superior-lateral-movil {
        color: #1097d5;
        padding: 10px;
    }
    .enlace-nav-mov {
        color: #1097d5;
        text-decoration: none;
        text-align: center;
        display: inline-block;
    }
    .tabla_minicarro {
        top: -3px;
        width: 100%;
    }
    .posicionTextBox {
        width: 100%;
    }

    .div_cont_miniCarro {
        width: 100% !important;
    }
    .cab_pro_miniCarro {
        width: 40% !important;
    }
    .cab_pr_uni_miniCarro, .item_pr_uni_miniCarro {
        display: none;
    }
    .cab_uni_miniCarro, .item_uni_miniCarro {
        width: 30% !important;
    }
    .cab_tot_miniCarro, .item_tot_miniCarro {
        width: 28% !important;
    }
    .cab_ult_miniCarro {
        display: none;
    }
    .img_miniCarro {
        display: none;
    }
    .listado_tabla_minicarro {
        width: auto;
    }
    .titulo-mini-carro {
        width: 40%;
    }
    .div_botones_miniCarro {
        width: auto !important;
    }
    .boton_miniCarro {
        width: auto !important;
    }

    .textbox_lupa_m {
        float:left;
        background-color: #FFFFFF;
   	    border: 1px solid #dddddd; 
        color: #A8ACAD;
        font-family: Arial;
        font-size: 12px;
        font-style: italic;
        height: 21px;
        padding: 5px 0 5px 5px;
        width: 100%;
    }

    .pie {
        width: 100%;
    }
    .pie-boletines {
        height: auto;
        background: #e1e1e1;
    }
    .pie-general-bloque {
        width: 100%;
    }
    .pie-general-bloque-1-nuevo {
        width: 100%;
    }
    .pie-general-productos {
        width: 100%;
    }
    .pie-general-bloque-estrecho {
        width: 100%;
    }

    .navegacion {
        display: none;
    }

    .menuFamilias ul {
        width: auto;
    }
    .menuFamilias ul li a.principal {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }
    .menuFamilias ul li ul li a {
        width: auto;
        height: 22px;
        padding: 0px 10px;
        background: linear-gradient(top, #ffffff, #e5e5e5);
        background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5)
    }
    .menuFamilias ul li ul li ul li a {
        width: auto;
        height: 30px;
        line-height: 30px;
        padding: 0px 10px;
    }
    .menuFamilias2 ul {
        width: auto;
    }
    .menuFamilias2 ul li a.principal {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }
    .menuFamilias2 ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
        background: linear-gradient(top, #ffffff, #e5e5e5);
        background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5)
    }
    .menuFamilias2 ul li ul li ul li a {
        width: auto;
        height: auto;
        padding: 0px 10px;
    }

    .menuLateral {
        padding-top: 10px !important; 
        padding-bottom: 20px !important;
    }
}

/* Estilos de la home */
@media (min-width: 768px) and (max-width: 979px) {
    .productosDestacadosHome li {
        width: 168px;
        background: #ffffff;
    }
    .productosDestacadosHome .verProducto {
        width: 60px;
        background: url(../imagenes/btn_detalle_tablet.png);
    }

    .caja-listado {
        box-shadow: 5px 5px 5px #bbbbbb;
        background: #ffffff;
    }
}

@media (max-width: 767px) {
    .productosDestacadosHome li {
        width: 100%;
        background: #ffffff;
        margin-left: 0px !important;
        margin-bottom: 10px;
    }

    .caja-listado {
        box-shadow: 5px 5px 5px #bbbbbb;
        background: #ffffff;
    }

    .fillMovil {
        width: 100%
    }
}

/* Estilos listado de productos */
.gradiente-general {
    background: linear-gradient(top, #ffffff, #e5e5e5);
    background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
    background: -ms-linear-gradient(top, #ffffff, #e5e5e5);
}

@media (min-width: 768px) and (max-width: 979px) {
    .datos_producto_listado {
        width: 270px;
    }
    .buscador {
        height: auto;
    }
}

@media (max-width: 767px) {
    .buscador {
        height: auto;
    }

    .producto_listado {
        padding: 10px;
        width: auto;
    }

    .producto_listado .foto_producto_listado {
        margin: 0px;
        width: 100%;
        text-align: center;
    }

    .producto_listado .datos_producto_listado, .producto_listado .compra_producto_listado{
        margin: 0px;
        width: 50%;
    }

    .gradiente-general.buscador {
        padding: 10px;
        width: auto;
    }

    .widthLeft100Movil {
        float: left !important;
        width: 100% !important;
        margin-left: 0px !important;
    }

    .div-ventana-compra {
        width: auto !important;
        height: auto !important;
    }

    .txt_buscador {
        height: auto;
    }

    .paginacion {
        margin-left: 0px;
        float:right;
    }

    .editable-familia img {
        width: 100% !important;
        height: auto !important;
    }
}

@media(max-width: 519px) {
    .producto_compra_rap {
        padding: 10px;
        width: auto;
    }

    .producto_compra_rap .foto_compra_rap {
        margin: 0px;
        width: 100%;
        text-align: center;
    }

    .producto_compra_rap .datos_compra_rap, .producto_compra_rap .cantidad_compra_rap{
        margin: 0px;
        width: 50% !important;
    }
}

/* Estilos detalle de producto */
@media (min-width: 768px) and (max-width: 979px) {
    .div_consumible {
        width:90%!important;
        margin-bottom: 10px!important;
    }
    .div_extension_garantia {
        width:90%!important;
        margin-bottom: 10px!important;
    }
    .imagen_producto {
        width: auto;
    }
    .imagen_producto .capa_imagen img {
        width: 220px;
    }
    .descripcion_producto {
        width: 290px;
    }
    .comentarios_producto table {
        width: 90%;
    }
    .comentarios_producto table textarea {
        width: 100%;
    }
    .comentarios_producto table .textbox_3 {
        width: 100%;
    }
    .comentarios_producto table .textbox_multiline {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .div_consumible {
        width:90%!important;
        margin-bottom: 10px!important;
    }
    .div_extension_garantia {
        width:90%!important;
        margin-bottom: 10px!important;
    }
    .imagen_producto {
        width: 100%;
        text-align: center;
    }
    .imagen_producto .capa_imagen img {
        width: 100%;
        max-width: 400px;
    }
    .descripcion_producto {
        width: 100%;
    }
    .div_precio_producto {
        width: 100%;
        text-align: center;
    }
    .descripcion_producto_listado_ficha {
        min-height: 1px;
    }
}


@media (max-width: 339px) {
    .fillMovil340 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .fillMovil340 a {
        display: inline-block;
        float: none;
    }
}

@media (max-width: 379px) {
    .fillMovil380 {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .fillMovil380 a {
        display: inline-block;
        float: none;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    .fillTablet {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }
    .fillTablet a {
        display: inline-block;
        float: none;
    }
}

@media (max-width: 599px) {
    .fillMovil600 {
        width: 100% !important;
        text-align: center;
        margin-bottom: 10px;
    }
    .fillMovil600 table {
        width: 100% !important;
    }
    .halfFillMovil600 {
        width: 50% !important;
        margin-bottom: 10px;
    }
}

/* Estilos otras vistas */
.columnaTD-filaM {
    width: 48%;
}
.columnaL {
    float: left !important;
}
.columnaR {
    float: right !important;
}

.widthTablaRegistro {
    width: auto !important;
}

@media (min-width: 768px) and (max-width: 979px) {
    .img_carrito {
        width: 100%;
    }
}

@media (max-width: 767px) {
    .columnaTD-filaM {
        width: 100% !important;
        margin-bottom: 10px;
    }
    .columnaTD-filaM .columnaL, .columnaTD-filaM .columnaR {
        float: left !important;
    }
    .tabla_columna {
        width: 100% !important;
    }
    .widthTablaRegistro {
        width: 100% !important;
    }

    /* Carrito */
    .cabecera_carrito {
        height: auto;
        background: linear-gradient(top, #ffffff, #e5e5e5);
        background: -webkit-linear-gradient(top, #ffffff, #e5e5e5);
        background: -ms-linear-gradient(top, #ffffff, #e5e5e5)
    }
    .cabecera_carrito_in {
        margin: 10px;
    }
    .cab_pro_carrito, item_pro_carrito {
        width: 40% !important;
        margin: 0px !important;
    }
    .cab_pr_uni_carrito, .item_pr_uni_carrito {
        display: none;
    }
    .cab_uni_carrito, .item_uni_carrito {
        width: 30% !important;
        margin: 0px !important;
    }
    .cab_tot_carrito, .item_tot_carrito {
        width: 28% !important;
        margin: 0px !important;
    }
    .item_tot_carrito_conf {
        width: 50% !important;
        margin: 0px !important;
    }
    .img_carrito{
        display: none;
    }
    .item_carrito_precios_codigos {
        width: 60%;
    }
    .item_carrito-nombre-precio {
        width: 45%;
    }

    /* Confirmar */
    .celda_registro_1 {
        width: 50% !important;
    }
    .celda_registro_2 {
        width: 50% !important;
    }
}

/* Estilos zona privada */
form .form-row {
	padding: 3px;
	margin: 0 0 6px
}
form .form-row:after {
	content: "";
	display: block;
	clear: both
}
form .form-row label {
	display: inline-block;
}
form .form-row label.hidden {
	visibility: hidden
}

form .form-row-first, form .form-row-last {
	float: left;
	width: 47%;
	overflow: visible
}
form .form-row-last {
	float: right
}


/* Descuentos */
@media (min-width: 768px) and (max-width: 979px) {
    .lbl_descuento_destacado {
        left: 95px;
        top: 35px;
    }
    .lbl_descuento_ficha_producto {
        left: initial;
        right: 0px;
    }
}

@media (max-width: 767px) {
    .lbl_descuento_destacado {
        left: initial;
        right: 10px;
    }
    .lbl_descuento_ficha_producto {
        left: initial;
        right: 0px;
    }
    .lbl_descuento {
        float: right;
        left: initial;
        top: 0px;
        right: 0px;
    }
}

/* Botones mas menos carrito */
@media (max-width: 359px) {
    .item-carrito .div_btn_mas {
        display: block !important;
        margin: 0px !important;
        margin-bottom: 5px !important;
    }
    .item-carrito .div_btn_menos {
        display: block !important;
        margin: 0px !important;
        margin-bottom: 5px !important;
    }
    .item-carrito .txt_carrito {
        display: block !important;
        margin: 0px !important;
        margin-bottom: 5px !important;
    }
    
}

.div_masMenos_var{
    display: inline-block;
    vertical-align: middle;
}
.txt_unidades_var {
    display: inline-block;
}

